# WebForms Object

> Source: https://truto.one/docs/api-reference/unified-e-signature-api/webforms/

Schema for the `WebForms` resource in **Unified E-Signature API**.

## Properties

- **`id`** _(string)_
  The unique identifier of the web form.
- **`name`** _(string)_
  The name of the web form.
- **`groups`** _(array<object>)_
  The groups of the web form.
  - **`id`** _(string)_
    The unique identifier of the group.
  - **`type`** _(string)_
    The type of the group.
- **`created_by`** _(object)_
  The user who created the web form.
  - **`id`** _(string)_
    The unique identifier of the user.
  - **`name`** _(string)_
    The name of the user.
  - **`emails`** _(array<object>)_
    The emails of the user.
    - **`email`** _(string)_
      The email address of the user.
- **`owner`** _(object)_
  The owner of the web form.
  - **`id`** _(string)_
    The unique identifier of the owner.
  - **`name`** _(string)_
    The name of the owner.
  - **`emails`** _(array<object>)_
    The emails of the owner.
    - **`email`** _(string)_
      The email address of the owner.
- **`status`** _(string)_
  The status of the web form.
- **`urls`** _(array<object>)_
  The URLs of the web form.
  - **`url`** _(string)_
    The URL of the web form.
- **`created_at`** _(string)_
  The date and time when the web form was created.
- **`updated_at`** _(string)_
  The date and time when the web form was last updated.
- **`last_activity_at`** _(string)_
  The date and time when the web form was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/e-signature/web_forms/{id}](/docs/api-reference/unified-e-signature-api/webforms/get) — Get Web forms
- [GET /unified/e-signature/web_forms](/docs/api-reference/unified-e-signature-api/webforms/list) — List Web forms
